.home-learnmore-sec h2 {
    font-size: 27px;
    line-height: 45px;
    text-transform: uppercase;
    /* text-align: center; */
}
.home-learnmore-sec .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 70px;
}
.home-learnmore-sec .view-content > div {
    width: calc(50% - 8px);
}
.home-learnmore {
    position: relative;
}
.home-learnmore .fp-btn {
    position: absolute;
    /* bottom: 0; */
    top: 100%;
    left: 0;
    border: none;
}
.home-learnmore .credit-text {
    top: 10px;
}

.home-learnmore img {
    width: 100%;
}
.home-learnmore-sec .views-row-even .fp-btn {
    background-color: rgba(245, 182, 26, 1);
}
.home-learnmore-sec .views-row-even .fp-btn:hover {
    background-color: #ffffff;
    box-shadow: inset 0px 0px 3px 2px rgb(245 182 26);
}
.home-learnmore-sec .views-row-even .fp-btn:hover a {
    color: rgba(245, 182, 26, 1);
}

.front .title-desc {
    margin-top: 60px;
}

@media screen and (min-width: 767px) {
    .views-row-odd .home-learnmore .credit-text {
        right: auto;
        left: 15px;
    }
}

@media screen and (max-width: 767px) {
    .home-learnmore-sec h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .home-learnmore-sec .view-content > div {
        width: 100%;
    }
    .home-learnmore-sec .view-content > div:not(:last-child) {
        /* margin-bottom: 15px; */
        margin-bottom: 70px;
    }
    .home-learnmore .credit-text {
        top: 15px;
        bottom: auto;
        right: 10px;
        left: 10px;
        writing-mode: unset;
    }
}